Loading...
Searching...
No Matches
pw_map Struct Reference
Utilities » Map

A map. More...

`#include <pipewire/map.h>`

## Data Fields

struct pw_array | items
uint32_t | free_list

## Detailed Description

A map.

This struct should be treated as opaque by the caller.

## Field Documentation

## items

struct pw_array pw_map::items

## free_list

uint32_t pw_map::free_list

The documentation for this struct was generated from the following file:

- pipewire/map.h